onEvent('recipes', (event) => {
    event.shaped('artifacts:crystal_heart', ['ABA', 'BCB', 'ABA'], {
        A: 'minecraft:diamond',
        B: 'bhc:red_heart',
        C: 'bhc:red_heart_canister'
    }).id('kubejs:artifacts/crystal_heart')
})